---
date: 2018-04-16
title: "hugo check"
slug: hugo_check
url: /commands/hugo_check/
---
## hugo check

Contains some verification checks

### Synopsis

Contains some verification checks

### Options

```
  -h, --help   help for check
```

### Options inherited from parent commands

```
      --config string    config file (default is path/config.yaml|json|toml)
      --debug            debug output
      --log              enable Logging
      --logFile string   log File path (if set, logging enabled automatically)
      --quiet            build in quiet mode
  -v, --verbose          verbose output
      --verboseLog       verbose logging
```

### SEE ALSO

* [hugo](/commands/hugo/)	 - hugo builds your site
* [hugo check ulimit](/commands/hugo_check_ulimit/)	 - Check system ulimit settings

###### Auto generated by spf13/cobra on 16-Apr-2018
